XmDeactivateWMProtocol(library call)

NAME
XmDeactivateWMProtocol — A VendorShell convenience interface that deactivates a protocol without removing it

SYNOPSIS

#include <Xm/Xm.h>
#include <Xm/Protocols.h>
void XmDeactivateWMProtocol(
Widget shell,
Atom protocol);

DESCRIPTION

XmDeactivateWMProtocol is a convenience interface. It calls XmDeactivateProtocol with the property value set to the atom returned by interning WM_PROTOCOLS.

shell
    Specifies the widget with which the protocol property is associated

protocol
    Specifies the protocol atom

For a complete definition of VendorShell and its associated resources, see VendorShell(3).

RELATED

VendorShell(3), XmActivateWMProtocol(3), XmDeactivateProtocol(3), and XmInternAtom(3).